package cz.moneta.test.dsl.cagw.api.cbl.psd.pisp;

import cz.moneta.test.dsl.Harness;
import cz.moneta.test.dsl.cagw.CaGwBuilder;
import cz.moneta.test.dsl.cagw.api.cbl.psd.pisp.my.MyBuilder;

public class PispBuilder extends CaGwBuilder {

    public PispBuilder(Harness harness) {
        super(harness);
    }

    public MyBuilder my() {
        return new MyBuilder(harness);
    }

}